Subject: [NEXTEL-1] New Wireless Technologies Could Infringe on Privacy Rights, IndustryObserver Writes

From: Marcel <[email-masked]>
Date: Mon, 06 Jan 2003 17:20:50 -0500

New Wireless Technologies Could Infringe on Privacy Rights, IndustryObserver Writes

The introduction of new wireless technologies, particularly location-sensitive
services, could have sweeping effects on society, effects that haven't been fully
considered, according to Lauren Weinstein, a commentator on technology and
society, and co-founder of People for Internet Responsibility. Cell phones with
multimedia capabilities could be used to sell gambling services and
pornographic images. The devices could be used for unauthorized monitoring,
sending audio and video to locations worldwide. Location services offer the
benefits of automatically transmitting the whereabouts of an accident victim, or
getting directions to a lost motorist, but they can also be used to track people
without their knowledge. Society needs to step back and consider the impact
of new wireless technologies, Weinstein writes

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/